server.port=9090

spring.datasource.url=jdbc:postgresql://localhost:5432/ghd
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect

spring.flyway.enabled=true
spring.flyway.locations=classpath:migrations

telegram.bot.name=guesthousedas_bot
telegram.bot.token=5874786784:AAFYdIr0JUpeRPq7SGrNMpgc0F7Z3KiEg7c
telegram.chat.id=14135432

springdoc.api-docs.path=/api-docs


